Summary:  Fetch RPM packages from FTP servers which are newer than the ones installed on your system
Name: freshrpms
Version: 0.7.3
Release: 1
Copyright: distributable
Group: Utilities/System
Source: ftp://ftp.cs.tu-berlin.de/pub/local/flp/lutzeb/software/freshrpms/freshrpms.tar.gz
Requires: libnet >= 1.01
Requires: perl >= 5.004
BuildArchitectures: noarch i386

%description
freshrpms is a Perl5 script which fetches RPM packages from FTP servers which
version numbers are higher than the ones installed on your system. freshrpms
does not install any RPMs by itself but makes use of the
package manager program to determine which RPM packages are currently
installed. freshrpms uses a configuration file to accomplish its task
which defines multiple FTP servers, directories to look for RPMs, local
download directories and local archive directories for installed
RPMs. It can also garbage collect local archived RPMs which are older
than the currenly installed ones.

%prep
%setup
%install
make install

%files
%doc README
%config /etc/freshrpms.conf
/usr/bin/freshrpms
/usr/man/man1/freshrpms.1
